TAU_EVENT_DISABLE_MI(3)

NAME
TAU_EVENT_DISABLE_MIN - Disables tracking of minimum statistic for a given event

SYNOPSIS

C/C++:

TAU_EVENT_DISABLE_MIN(TauUserEvent event);

DESCRIPTION

Disables tracking of minimum statistic for a given event

EXAMPLE

C/C++ :

TAU_EVENT_DISABLE_MIN(event);

SEE ALSO

TAU_REGISTER_EVENT(3)